/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff9900;
	text-align      : center;
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,970.50pt,13.50pt,0.00pt);
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,974.25pt,13.50pt,0.00pt);
	}
.cc04               { /* Common */
	clip            : rect(0.00pt,975.00pt,13.50pt,0.00pt);
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 16pt Helvetica, sans-serif;
	color           : #00ff00;
	text-align      : center;
	}
.cc07               { /* Common */
	clip            : rect(0.00pt,968.25pt,14.25pt,0.00pt);
	}
.cc08               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff9900;
	}
.cc09               { /* Common */
	font            : 18pt Helvetica, sans-serif;
	color           : #ff9900;
	}
.cc10               { /* Common */
	clip            : rect(0.00pt,969.00pt,13.50pt,0.00pt);
	}
.cc11               { /* Common */
	clip            : rect(0.00pt,972.75pt,13.50pt,0.00pt);
	}
.cc12               { /* Common */
	clip            : rect(0.00pt,969.75pt,13.50pt,0.00pt);
	}
.cc13               { /* Common */
	clip            : rect(0.00pt,972.00pt,13.50pt,0.00pt);
	}
.cc14               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff9900;
	}
span#e61            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001033.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 966.00pt;
	width           : 315.75pt;
	height          : 386.25pt;
	}
span#e60            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001032.jpg) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             : 969.00pt;
	width           : 297.75pt;
	height          : 388.50pt;
	}
div#e59             { /* © Copyright  2000 Thunde... */
	position        : absolute;
	left            :   0.00pt;
	top             :3588.75pt;
	width           : 967.50pt;
	height          :  24.75pt;
	}
span#e58            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001031.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  25.50pt;
	width           : 970.50pt;
	height          :  13.50pt;
	}
span#e57            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001030.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 246.00pt;
	width           : 974.25pt;
	height          :  13.50pt;
	}
span#e56            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001029.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 318.00pt;
	width           : 975.00pt;
	height          :  13.50pt;
	}
span#e55            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001029.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 279.00pt;
	width           : 975.00pt;
	height          :  13.50pt;
	}
div#e54             { /* <DIV align="center"><FON... */
	background-color: #000000;
	position        : absolute;
	left            :   0.00pt;
	top             : 258.00pt;
	width           : 973.50pt;
	height          :  27.00pt;
	}
div#e53             { /* <DIV align="center">&nbs... */
	background-color: #000000;
	position        : absolute;
	left            :   0.75pt;
	top             : 291.00pt;
	width           : 972.00pt;
	height          :  29.25pt;
	}
span#e52            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001028.gif) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             :   2.25pt;
	width           : 176.25pt;
	height          :  21.75pt;
	}
img#e51             { /* best_hunting_movies_1001... */
	position        : absolute;
	left            : 147.75pt;
	top             :   5.25pt;
	width           : 171.00pt;
	height          :  20.25pt;
	}
span#e50            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001023.gif) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :   2.25pt;
	width           :  90.75pt;
	height          :  21.75pt;
	}
img#e49             { /* best_hunting_movies_1001... */
	position        : absolute;
	left            : 389.25pt;
	top             :   5.25pt;
	width           :  85.50pt;
	height          :  21.00pt;
	}
span#e48            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001025.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             :   1.50pt;
	width           : 129.00pt;
	height          :  21.75pt;
	}
img#e47             { /* best_hunting_movies_1001... */
	position        : absolute;
	left            : 539.25pt;
	top             :   3.75pt;
	width           : 123.75pt;
	height          :  18.75pt;
	}
span#e46            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001023.gif) no-repeat top left;
	position        : absolute;
	left            : 726.00pt;
	top             :   1.50pt;
	width           :  90.75pt;
	height          :  21.75pt;
	}
img#e45             { /* best_hunting_movies_1001... */
	position        : absolute;
	left            : 727.50pt;
	top             :   4.50pt;
	width           :  85.50pt;
	height          :  21.00pt;
	}
div#e44             {
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :  35.25pt;
	width           : 975.00pt;
	height          : 213.00pt;
	}
span#e43            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001021.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 337.50pt;
	width           : 362.25pt;
	height          : 225.00pt;
	}
div#e42             {
	background-color: transparent;
	position        : absolute;
	left            : 305.25pt;
	top             : 341.25pt;
	width           : 356.25pt;
	height          : 216.75pt;
	}
div#e41             { /* Thunderwolf Productions,... */
	position        : absolute;
	left            : 313.50pt;
	top             : 569.25pt;
	width           : 349.50pt;
	height          :  58.50pt;
	}
span#e40            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001020.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :3556.50pt;
	width           : 968.25pt;
	height          :  14.25pt;
	}
div#e39             { /* Buy DVD For SCI's Africa... */
	position        : absolute;
	left            : 120.00pt;
	top             : 876.00pt;
	width           : 664.50pt;
	height          :  24.00pt;
	}
div#e38             {
	position        : absolute;
	left            : 790.50pt;
	top             : 878.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e37            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             : 966.75pt;
	width           : 346.50pt;
	height          : 272.25pt;
	}
span#e36            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             :1606.50pt;
	width           : 382.50pt;
	height          : 287.25pt;
	}
span#e35            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :2262.00pt;
	width           : 369.00pt;
	height          : 285.75pt;
	}
div#e34             { /* New Zealand High Mountai... */
	position        : absolute;
	left            : 288.00pt;
	top             :2215.50pt;
	width           : 366.00pt;
	height          :  21.00pt;
	}
div#e33             { /* S.C.I. Trophy Hunting in... */
	position        : absolute;
	left            : 156.00pt;
	top             :1553.25pt;
	width           : 591.00pt;
	height          :  23.25pt;
	}
div#e32             { /* Thunderwolf Productions,... */
	position        : absolute;
	left            : 330.75pt;
	top             :2551.50pt;
	width           : 369.00pt;
	height          :  61.50pt;
	}
div#e31             { /* Thunderwolf Productions,... */
	position        : absolute;
	left            : 296.25pt;
	top             :1249.50pt;
	width           : 383.25pt;
	height          :  67.50pt;
	}
div#e30             { /* Thunderwolf Productions,... */
	position        : absolute;
	left            : 311.25pt;
	top             :1900.50pt;
	width           : 349.50pt;
	height          :  58.50pt;
	}
span#e29            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :1605.00pt;
	width           : 290.25pt;
	height          : 288.75pt;
	}
span#e28            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 677.25pt;
	top             :1607.25pt;
	width           : 293.25pt;
	height          : 282.75pt;
	}
span#e27            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2265.75pt;
	width           : 327.00pt;
	height          : 279.00pt;
	}
span#e26            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 698.25pt;
	top             :2265.00pt;
	width           : 270.75pt;
	height          : 273.75pt;
	}
div#e25             {
	background-color: transparent;
	position        : absolute;
	left            : 330.00pt;
	top             : 970.50pt;
	width           : 335.25pt;
	height          : 261.75pt;
	}
div#e24             {
	background-color: transparent;
	position        : absolute;
	left            : 296.25pt;
	top             :1610.25pt;
	width           : 376.50pt;
	height          : 276.75pt;
	}
div#e23             {
	background-color: transparent;
	position        : absolute;
	left            : 335.25pt;
	top             :2267.25pt;
	width           : 357.75pt;
	height          : 276.00pt;
	}
div#e22             {
	position        : absolute;
	left            : 756.75pt;
	top             :1555.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e21             {
	position        : absolute;
	left            : 671.25pt;
	top             :2217.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e20            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             : 335.25pt;
	width           : 300.75pt;
	height          : 423.00pt;
	}
span#e19            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 949.50pt;
	width           : 969.00pt;
	height          :  13.50pt;
	}
span#e18            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 631.50pt;
	width           : 210.75pt;
	height          : 210.75pt;
	}
span#e17            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001009.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 335.25pt;
	width           : 301.50pt;
	height          : 415.50pt;
	}
span#e16            { /* thunderwolf_productions0... */
	background      : transparent url(thunderwolf_productions003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             :2619.75pt;
	width           : 231.00pt;
	height          : 222.00pt;
	}
span#e15            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :1592.25pt;
	width           : 972.75pt;
	height          :  13.50pt;
	}
span#e14            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             :3254.25pt;
	width           : 242.25pt;
	height          : 239.25pt;
	}
span#e13            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             :1313.25pt;
	width           : 227.25pt;
	height          : 231.00pt;
	}
span#e12            { /* thunderwolf_productions0... */
	background      : transparent url(thunderwolf_productions005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             :1964.25pt;
	width           : 271.50pt;
	height          : 234.00pt;
	}
span#e11            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2247.75pt;
	width           : 969.75pt;
	height          :  13.50pt;
	}
span#e10            { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2901.75pt;
	width           : 972.00pt;
	height          :  13.50pt;
	}
div#e9              { /* Namibian Plains Game Adv... */
	position        : absolute;
	left            : 327.75pt;
	top             :2862.00pt;
	width           : 339.00pt;
	height          :  21.00pt;
	}
div#e8              {
	position        : absolute;
	left            : 669.00pt;
	top             :2863.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e7             { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             :2916.75pt;
	width           : 302.25pt;
	height          : 251.25pt;
	}
div#e6              { /* Rogue Elephant Adventure... */
	position        : absolute;
	left            : 315.00pt;
	top             :3513.00pt;
	width           : 355.50pt;
	height          :  19.50pt;
	}
div#e5              { /* Thunderwolf Productions,... */
	position        : absolute;
	left            : 337.50pt;
	top             :3177.00pt;
	width           : 358.50pt;
	height          :  77.25pt;
	}
span#e4             { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :2916.00pt;
	width           : 358.50pt;
	height          : 252.00pt;
	}
span#e3             { /* best_hunting_movies_1001... */
	background      : transparent url(best_hunting_movies_1001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :2919.75pt;
	width           : 300.75pt;
	height          : 245.25pt;
	}
div#e2              {
	background-color: transparent;
	position        : absolute;
	left            : 366.00pt;
	top             :2922.00pt;
	width           : 292.50pt;
	height          : 241.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 675.00pt;
	top             :3513.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #663300;
	background-image: url(best_hunting_movies_1001b01.gif);
	}



/*--- EndOfFile ---*/
